Subject: Re: [Asrg] SMTP server connections that disconnect right away

From: Yakov Shafranovich <[email-masked]>
Date: Thu, 26 Jun 2003 23:46:32 -0400

At 09:03 PM 6/26/2003 -0600, Bill Thorson wrote:

>ASRG Group,
>
>I've been working on smtp server software and have
>noticed something very strange.  We seem to have many
>connections made, mostly at night, who connect to
>port 25 and then disconnect right after the
>220 Server Ready message.   I was believing that I
>had a bug in my software but now I am wondering if
>this is a bot of some type.   Do spammers run bots
>to search for and create lists of mail servers to
>attack?  Is this what I'm seeing?
>
>Bill

It also could be a survey like the one DJ Berstein runs 
(http://cr.yp.to/surveys.html). Can you provide some more information, like 
source IPs, etc.

Yakov  

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg